<!DOCTYPE html>
<head>
    <meta charset="UTF-8">
    <title>JSCADA</title>
    <link rel="STYLESHEET" type="text/css" href="./Info.css">
    </link>
</head>
<body>
<main>
    <div class = "encabezado">
        <div class="logo">
                <img src="/user/public/Logo.svg" alt="">
        </div>
        <a href="http://192.168.7.2/user/TFG/Inicio.html"><div class="inicio">INICIO</div></a>
        <a href="http://192.168.7.2/user/TFG/Pruebas.html"><div class="pruebas">PRUEBAS</div></a>
        <a href="http://192.168.7.2/user/TFG/Planta.html"><div class="planta">PLANTA</div></a>
        <a href="http://192.168.7.2/user/TFG/Info.html"><div class="info">INFO</div></a>
        <div class="logoull">
                <img src="/user/public/logoull.svg" alt="">
        </div>
        
    </div>
    <div class = "cuerpo">

    </div>
    <div class = "footer"> 
        <div class="ullrecorte">
            <img src="/user/public/ullrecorte.png" alt="">
        </div>
        <div class="logorecorte">
            <img src="/user/public/Logo.1.svg" alt="">
        </div>
        <div class="javascriptlogo">
            <img src="/user/public/javascriptlogo.svg" alt="">
        </div>
    </div>
       
    </div> 
</main>
    <script src="/static/jquery.js"></script>
    <script src="/static/bonescript.js"></script>
    <script src="./Info.js"></script>
</body>